Apache-Dispatch

Prerequisites

Apache-Dispatch declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
mod_perl1.30mod_perl-2.0.8106.25

Apache-Dispatch declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375